declare type TServiceProvider = {
  _id?: string;
  name: string;
  orgId: string;
  customerOrgId: string;
  siteId: string;
  serviceProviderOrgId: string;
  type: string;
  nature: string;
};

declare type TServiceProviderName = {
  _id: string;
  name: string;
};
